Imports DigitalData.Controls.SQLEditor
Imports DigitalData.Modules.Logging
Imports DigitalData.Modules.Database

Public Class Form1
    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Dim oLogCOnfig As New LogConfig(LogConfig.PathType.Temp, Nothing, Nothing, Nothing, Nothing)
        Dim oConnString = MSSQLServer.GetConnectionString("SDD-VMP04-SQL17\DD_DEVELOP01", "DD_ECM_TEST", "sa", "dd")
        Dim oDatabase As New MSSQLServer(oLogCOnfig, oConnString)
        Dim oConnections As DataTable = oDatabase.GetDatatable("SELECT * FROM TBDD_CONNECTION")
        Dim oEditor As New frmSQLEditor(oLogCOnfig, oConnections)

        oEditor.Show()
    End Sub
End Class
